<!DOCTYPE html>
<html>
<head>
	<title></title>
	<link rel="stylesheet" type="text/css" href="css/Productos.css">
	<div class="conte_parent" id="cont_parent"></div>
</head>

		<div class="conte">
			<div class="card equipos">
				<img src="imagenes/ca1.jpg" width="300" >
			</div>

			<div class="info">
				<p>Cámara web Jetion PJT-DCM143 conexión usb 2.0, Full HD 1080p, incluye clip, cable 1.20 metros</p>
			</div>

			<div class="CPrecio">
				<div class="precio">
					<span class="precio1"><b>S./79.90</b></span>	
				</div>
			</div>	

		</div>

<fieldset class="centrado">CAMARA WEB</fieldset>

		<div class="conte">
			<div class="card equipos">
				<img src="imagenes/ca2.jpg" width="300" >
			</div>

			<div class="info">
				<p>Cámara web Radioshack con luz led, conexión usb, Full HD 1080p, enfoque y brillo automático</p>
			</div>

			<div class="CPrecio">
				<div class="precio">
					<span class="precio1"><b>S./89.90</b></span>	
				</div>
			</div>		
		</div>

		<div class="conte">
			<div class="card equipos">
				<img src="imagenes/dis1.jpg" width="300" >
			</div>

			<div class="info">
				<p>DISCO INTERNO SOLIDO HDD SSD KINGSTON SA400S37 960GB SATA</p>
			</div>

			<div class="CPrecio">
				<div class="precio">
					<span class="precio1"><b>S./569.90</b></span>	
				</div>
			</div>		
		</div>

		<div class="conte">
			<div class="card equipos">
				<img src="imagenes/dis2.jpg" width="300" >
			</div>

			<div class="info">
				<p>DISCO DURO WESTER DIGITAL 2TB SATA3 PURPLE</p>
			</div>
			<div class="CPrecio">
				<div class="precio">
				<center>
					<span class="precio1"><b>S./294.90</b></span>	
					</center>
				</div>
			</div>		
		</div>

<fieldset class="centrado">ALMACENAMIENTO (DISCO SDD/HDD) </fieldset>


		<div class="conte">
			<div class="card equipos">
				<img src="imagenes/mem1.jpg" width="100" >
			</div>

			<div class="info">
				<p> Memoria RAM para servidor HP Proliant P/N 752370-091, 32GB (1X32GB) ECC, PC4-17000 DDR4 2133Mhz, SDRAM CAS-15-15-15</p>
			</div>

			<div class="CPrecio">
				<div class="precio">
					<span class="precio1"><b>S./1899.00</b></span>	
				</div>
			</div>		
		</div>

<fieldset class="centrado"> MEMORIA RAM </fieldset>

		<div class="conte">
			<div class="card equipos">
				<img src="imagenes/mem2.jpg" width="300" >
			</div>
				
			<div class="info">
				<p>Ddr4 T-force Night Hawk Rgb 16gb 3200mhz Cl14 B</p>
			</div>
			
			<div class="CPrecio">
				<div class="precio">
					<span class="precio1"><b>S./613.90</b></span>
				</div>
			</div>		
		</div>

		<div class="conte">
			<div class="card equipos">
				<img src="imagenes/pro1.jpg" width="300" >
			</div>
				<div class="info">
					<p>Ddr4 T-force Night Hawk Rgb 16gb 3200mhz Cl14 B</p>
				</div>
					<div class="CPrecio">
						<div class="precio">
							<span class="precio1"><b>S./1039.90</b></span>	
						</div>
					</div>		
		</div>

		<div class="conte">
			<div class="card equipos">
				<img src="imagenes/pro2.jpg" width="300">
			</div>
				<div class="info">
					<p>PROCESADOR INTEL CORE I7 10700 BX8070110700 2.9GHZ 16 MB LGA 1200</p>
				</div>
					<div class="CPrecio">
						<div class="precio">
							<span class="precio1"><b>S./1359.00</b></span>
						</div>
					</div>		
		</div>

<fieldset class="centrado">PROCESADOR (CPU) </fieldset>

<br>
<center>
<a style="font-size: 30px" href="Productos.html">REGRESAR A PRODUCTOS</a>
</center>
</body>
</html>